/*===========================
    01. Common CSS
===========================*/
@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700|Space+Mono:400,700&display=swap");

body {
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

button {
  cursor: pointer;
}

a:focus,
a:hover {
  text-decoration: none;
}

i,
span,
a {
  display: inline-block;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin: 0px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1 {
  font-size: 50px;
  margin-bottom: 20px;
}

ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  margin: 0px;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 450px;
  }
}

.logo img {
  width: 100%;
}

.header {
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  z-index: 2;
}

main.main-06 {
  background: #202020;
  overflow: hidden;
}

main .header.header-06 {
  position: unset;
  padding-top: 80px;
  padding-bottom: 80px;
}

.hero-duck-image {
  width: 63%; margin-left: 20%;
}

@media (max-width: 767px) {
  main .header.header-06 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  main .header.header-06 .header-right {
    display: none;
  }
}

main .header.header-06 .header-right a {
  color: #fff;
  font-size: 20px;
  font-family: "Space Mono", sans-serif;
}

main .main-wrapper.demo-06 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: auto;
}

main .main-wrapper.demo-06 .hero-area {
  margin-bottom: 100px;
}

main .main-wrapper.demo-06 .hero-area h1 {
  font-size: 100px;
  font-weight: 700;
  color: #fff;
  font-family: "Poppins", sans-serif;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  main .main-wrapper.demo-06 .hero-area h1 {
    font-size: 80px;
  }
}

@media (max-width: 767px) {
  main .main-wrapper.demo-06 .hero-area h1 {
    font-size: 40px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  main .main-wrapper.demo-06 .hero-area h1 {
    font-size: 50px;
  }
}

main .main-wrapper.demo-06 .hero-area p {
  font-family: "Space Mono", sans-serif;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.7);
  line-height: 40px;
}

main .footer {
  width: 100%;
  margin-bottom: 30px;
}

main .footer p {
  font-family: "Space Mono", sans-serif;
  color: rgba(255, 255, 255, 0.7);
}

@media (max-width: 767px) {
  main .footer p {
    text-align: center;
  }
}